#akademik-kadro > div {
    padding-bottom: 50px;
}
.section-title {
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 40px;
    font-family: 'Rozha One';
}
.member {
    margin-bottom: 30px;
    min-height: 440px;
    overflow: hidden;
    height: 470px;
}
.member img {
    border-radius: 50%;
}
.member a {
    color: #080808;
}
.member a h4 {
    font-size: 18px;
    line-height: 25px;
    font-weight: 800;
    height: 50px;
    word-break: break-word;
    white-space: normal;
    display: -webkit-box;
    -webkit-webkit-line-clamp: 2;
    -moz-webkit-line-clamp: 2;
    -ms-webkit-line-clamp: 2;
    -o-webkit-line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.member:after {
    height: 2px;
    width: 100px;
    background: #c6650c;
    position: absolute;
    right: 0px;
    left: 0;
    margin: auto;
    content: "";
    display: inline-block;
    bottom: 15px;
}

.member img {
    width: 220px;
}

.destekeleman .member {
    margin-bottom: 10px;
    padding-left: 0px;
    height: 20px !important;
    min-height: 22px;
}

.destekeleman .member h4 {
    padding: 0px;
    margin: 0px;
    font-size: 18px;
    font-weight: 800;
    min-height: 22px;
    display: block;
}

.destekeleman .member a:hover {
    color: #000000;
    text-decoration: underline;
}


.destekeleman .member h4 i { font-weight: 600; }

.destekeleman .member:after {background: none;width: auto;height: auto;display: block;content: none;}

.member .depth {
    font-size: 16px;
    font-weight: 600;
    word-break: break-word;
    white-space: normal;
    display: -webkit-box;
    -webkit-webkit-line-clamp: 2;
    -moz-webkit-line-clamp: 2;
    -ms-webkit-line-clamp: 2;
    -o-webkit-line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.member .ilgialani {
    line-height: 18px;
    font-style: italic;
}

.user-detail-page img {
    margin-bottom: 20px;
}

.user-detail-page .panel-title a {
  font-size: 22px;
}
